View Issue Details

IDProjectCategoryView StatusLast Update
0003021FEM[FreeCAD] Featurepublic2018-01-05 21:56
ReporterKunda1Assigned Tom42kus 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0003021: FEM - solver Elmer (Ongoing)
DescriptionThis feature has been green-lit for [url=https://forum.freecadweb.org/viewtopic.php?f=8&t=22229]GSOC2017[/url]
Additional InformationRelevant threads:
https://forum.freecadweb.org/viewtopic.php?f=18&t=22230
[url=https://forum.freecadweb.org/viewtopic.php?f=8&t=21455"]Proposal for GSoC: Elmer-Integration[/url]
[url=https://forum.freecadweb.org/viewtopic.php?f=18&t=22576&p=174988&sid=3c66322eaacc1209aa1287165568e25c#p174988]GSOC log[/url]
TagsSolver(FEM)

Relationships

related to 0001507 closed Arch [Feature] Arch: Two-Dimensional Building Heat-Transfer Modeling 
related to 0002965 closedberndhahnebach FEM FEM - GUI, removing warning when creating a mesh from boolean fragments 

Activities

Kunda1

2017-07-08 11:55

manager   ~0009677

@m42kus if you can remember please notate the git commit itself (not the github PR) with [code=text]issue 3021[/code] so that the commit gets attributed to this ticket and we can track your changes. When you have a moment if you can also list what commits you've made already to master, that would be awesome. Thanks in advance!

Kunda1

2017-10-11 03:32

manager   ~0010287

Bug fix phase occurring in p:FreeCAD:945:

Kunda1

2017-12-09 12:29

manager   ~0010554

@berndhahnebach can this ticket be closed?

Kunda1

2017-12-11 16:22

manager   ~0010567

FEM Solver was integrated in to 0.17 in p:FreeCAD:1130:

Kunda1

2018-01-05 21:56

manager   ~0010717

@berndhahnebach heads up, I'm closing this ticket.

Issue History

Date Modified Username Field Change
2017-05-05 12:30 Kunda1 New Issue
2017-05-08 06:03 Kunda1 Relationship added related to 0001507
2017-05-08 06:07 Kunda1 Relationship added related to 0002965
2017-05-10 11:24 Kunda1 Assigned To => m42kus
2017-05-10 11:24 Kunda1 Status new => assigned
2017-05-10 11:27 Kunda1 Product Version => 0.17
2017-05-10 11:27 Kunda1 Additional Information Updated View Revisions
2017-05-21 18:09 Kunda1 Additional Information Updated View Revisions
2017-05-21 18:11 Kunda1 Additional Information Updated View Revisions
2017-07-08 11:53 Kunda1 Summary FEM - Elmer integration => FEM - Elmer integration (Ongoing)
2017-07-08 11:55 Kunda1 Note Added: 0009677
2017-07-08 16:03 berndhahnebach Summary FEM - Elmer integration (Ongoing) => FEM - solver Elmer (Ongoing)
2017-07-13 11:23 Kunda1 Tag Attached: Solver(FEM)
2017-10-11 03:32 Kunda1 Note Added: 0010287
2017-12-09 12:29 Kunda1 Note Added: 0010554
2017-12-11 16:22 Kunda1 Status assigned => resolved
2017-12-11 16:22 Kunda1 Resolution open => fixed
2017-12-11 16:22 Kunda1 Fixed in Version => 0.17
2017-12-11 16:22 Kunda1 Note Added: 0010567
2017-12-11 16:23 Kunda1 Target Version => 0.17
2018-01-05 21:56 Kunda1 Status resolved => closed
2018-01-05 21:56 Kunda1 Note Added: 0010717